<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (version 1.7.0_51) on Sun Apr 26 10:43:51 CEST 2015 -->
<title>IBANCode</title>
<meta name="date" content="2015-04-26">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="IBANCode";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../de/jost_net/OBanToo/SEPA/IBAN.html" title="class in de.jost_net.OBanToo.SEPA"><span class="strong">Prev Class</span></a></li>
<li><a href="../../../../de/jost_net/OBanToo/SEPA/IBANRet.html" title="class in de.jost_net.OBanToo.SEPA"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?de/jost_net/OBanToo/SEPA/IBANCode.html" target="_top">Frames</a></li>
<li><a href="IBANCode.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#enum_constant_summary">Enum Constants</a>&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#method_summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#enum_constant_detail">Enum Constants</a>&nbsp;|&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#method_detail">Method</a></li>
</ul>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">de.jost_net.OBanToo.SEPA</div>
<h2 title="Enum IBANCode" class="title">Enum IBANCode</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>java.lang.Enum&lt;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a>&gt;</li>
<li>
<ul class="inheritance">
<li>de.jost_net.OBanToo.SEPA.IBANCode</li>
</ul>
</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>All Implemented Interfaces:</dt>
<dd>java.io.Serializable, java.lang.Comparable&lt;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a>&gt;</dd>
</dl>
<hr>
<br>
<pre>public enum <span class="strong">IBANCode</span>
extends java.lang.Enum&lt;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a>&gt;</pre>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== ENUM CONSTANT SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="enum_constant_summary">
<!--   -->
</a>
<h3>Enum Constant Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Enum Constant Summary table, listing enum constants, and an explanation">
<caption><span>Enum Constants</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Enum Constant and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#AUFBAUKONTONUMMERFALSCH">AUFBAUKONTONUMMERFALSCH</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#BICNICHTGUELTIG">BICNICHTGUELTIG</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#BLZUNGUELTIG">BLZUNGUELTIG</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#GEMELDETEBLZURLOESCHUNGOHNENACHFOLGEBLZ">GEMELDETEBLZURLOESCHUNGOHNENACHFOLGEBLZ</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#GEMELDETEBLZZURLOESCHUNGVORGEMERKT">GEMELDETEBLZZURLOESCHUNGVORGEMERKT</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#GUELTIG">GUELTIG</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#IBANALTUNGUELTIG">IBANALTUNGUELTIG</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#IBANBERECHNUNGNICHTMOEGLICH">IBANBERECHNUNGNICHTMOEGLICH</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#KOMBINATIONBLZKONTOUNZULAESSIG">KOMBINATIONBLZKONTOUNZULAESSIG</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#KONTOKEINKONTODERUMSTELLENDENSTELLE">KONTOKEINKONTODERUMSTELLENDENSTELLE</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#KONTONUMMERERSETZT">KONTONUMMERERSETZT</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#KONTONUMMERUNGUELTIG">KONTONUMMERUNGUELTIG</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#PRUEFZIFFERIBANALTFALSCH">PRUEFZIFFERIBANALTFALSCH</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#PRUEFZIFFERNMETHODEFEHLT">PRUEFZIFFERNMETHODEFEHLT</a></strong></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>private java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#message">message</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>private java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#number">number</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>private int</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#status">status</a></strong></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method_summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span>Methods</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a></code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#fromString(java.lang.String)">fromString</a></strong>(java.lang.String&nbsp;code)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#getMessage()">getMessage</a></strong>()</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#getNumber()">getNumber</a></strong>()</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>int</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#getStatus()">getStatus</a></strong>()</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a></code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#valueOf(java.lang.String)">valueOf</a></strong>(java.lang.String&nbsp;name)</code>
<div class="block">Returns the enum constant of this type with the specified name.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a>[]</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html#values()">values</a></strong>()</code>
<div class="block">Returns an array containing the constants of this enum type, in
the order they are declared.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods_inherited_from_class_java.lang.Enum">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Enum</h3>
<code>clone, compareTo, equals, finalize, getDeclaringClass, hashCode, name, ordinal, toString, valueOf</code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods_inherited_from_class_java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>getClass, notify, notifyAll, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ ENUM CONSTANT DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="enum_constant_detail">
<!--   -->
</a>
<h3>Enum Constant Detail</h3>
<a name="GUELTIG">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GUELTIG</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a> GUELTIG</pre>
</li>
</ul>
<a name="KONTONUMMERERSETZT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>KONTONUMMERERSETZT</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a> KONTONUMMERERSETZT</pre>
</li>
</ul>
<a name="PRUEFZIFFERNMETHODEFEHLT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PRUEFZIFFERNMETHODEFEHLT</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a> PRUEFZIFFERNMETHODEFEHLT</pre>
</li>
</ul>
<a name="BLZUNGUELTIG">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BLZUNGUELTIG</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a> BLZUNGUELTIG</pre>
</li>
</ul>
<a name="AUFBAUKONTONUMMERFALSCH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>AUFBAUKONTONUMMERFALSCH</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a> AUFBAUKONTONUMMERFALSCH</pre>
</li>
</ul>
<a name="KOMBINATIONBLZKONTOUNZULAESSIG">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>KOMBINATIONBLZKONTOUNZULAESSIG</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a> KOMBINATIONBLZKONTOUNZULAESSIG</pre>
</li>
</ul>
<a name="GEMELDETEBLZZURLOESCHUNGVORGEMERKT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GEMELDETEBLZZURLOESCHUNGVORGEMERKT</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a> GEMELDETEBLZZURLOESCHUNGVORGEMERKT</pre>
</li>
</ul>
<a name="GEMELDETEBLZURLOESCHUNGOHNENACHFOLGEBLZ">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GEMELDETEBLZURLOESCHUNGOHNENACHFOLGEBLZ</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a> GEMELDETEBLZURLOESCHUNGOHNENACHFOLGEBLZ</pre>
</li>
</ul>
<a name="IBANALTUNGUELTIG">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>IBANALTUNGUELTIG</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a> IBANALTUNGUELTIG</pre>
</li>
</ul>
<a name="PRUEFZIFFERIBANALTFALSCH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PRUEFZIFFERIBANALTFALSCH</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a> PRUEFZIFFERIBANALTFALSCH</pre>
</li>
</ul>
<a name="BICNICHTGUELTIG">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BICNICHTGUELTIG</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a> BICNICHTGUELTIG</pre>
</li>
</ul>
<a name="KONTOKEINKONTODERUMSTELLENDENSTELLE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>KONTOKEINKONTODERUMSTELLENDENSTELLE</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a> KONTOKEINKONTODERUMSTELLENDENSTELLE</pre>
</li>
</ul>
<a name="IBANBERECHNUNGNICHTMOEGLICH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>IBANBERECHNUNGNICHTMOEGLICH</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a> IBANBERECHNUNGNICHTMOEGLICH</pre>
</li>
</ul>
<a name="KONTONUMMERUNGUELTIG">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>KONTONUMMERUNGUELTIG</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a> KONTONUMMERUNGUELTIG</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="number">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>number</h4>
<pre>private final&nbsp;java.lang.String number</pre>
</li>
</ul>
<a name="message">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>message</h4>
<pre>private final&nbsp;java.lang.String message</pre>
</li>
</ul>
<a name="status">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>status</h4>
<pre>private final&nbsp;int status</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method_detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="values()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>values</h4>
<pre>public static&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a>[]&nbsp;values()</pre>
<div class="block">Returns an array containing the constants of this enum type, in
the order they are declared.  This method may be used to iterate
over the constants as follows:
<pre>
for (IBANCode c : IBANCode.values())
&nbsp;   System.out.println(c);
</pre></div>
<dl><dt><span class="strong">Returns:</span></dt><dd>an array containing the constants of this enum type, in
the order they are declared</dd></dl>
</li>
</ul>
<a name="valueOf(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>valueOf</h4>
<pre>public static&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a>&nbsp;valueOf(java.lang.String&nbsp;name)</pre>
<div class="block">Returns the enum constant of this type with the specified name.
The string must match <i>exactly</i> an identifier used to declare an
enum constant in this type.  (Extraneous whitespace characters are 
not permitted.)</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>name</code> - the name of the enum constant to be returned.</dd>
<dt><span class="strong">Returns:</span></dt><dd>the enum constant with the specified name</dd>
<dt><span class="strong">Throws:</span></dt>
<dd><code>java.lang.IllegalArgumentException</code> - if this enum type has no constant
with the specified name</dd>
<dd><code>java.lang.NullPointerException</code> - if the argument is null</dd></dl>
</li>
</ul>
<a name="getNumber()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getNumber</h4>
<pre>public&nbsp;java.lang.String&nbsp;getNumber()</pre>
</li>
</ul>
<a name="getMessage()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getMessage</h4>
<pre>public&nbsp;java.lang.String&nbsp;getMessage()</pre>
</li>
</ul>
<a name="getStatus()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getStatus</h4>
<pre>public&nbsp;int&nbsp;getStatus()</pre>
</li>
</ul>
<a name="fromString(java.lang.String)">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>fromString</h4>
<pre>public static&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/IBANCode.html" title="enum in de.jost_net.OBanToo.SEPA">IBANCode</a>&nbsp;fromString(java.lang.String&nbsp;code)</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../de/jost_net/OBanToo/SEPA/IBAN.html" title="class in de.jost_net.OBanToo.SEPA"><span class="strong">Prev Class</span></a></li>
<li><a href="../../../../de/jost_net/OBanToo/SEPA/IBANRet.html" title="class in de.jost_net.OBanToo.SEPA"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?de/jost_net/OBanToo/SEPA/IBANCode.html" target="_top">Frames</a></li>
<li><a href="IBANCode.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#enum_constant_summary">Enum Constants</a>&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#method_summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#enum_constant_detail">Enum Constants</a>&nbsp;|&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#method_detail">Method</a></li>
</ul>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
